<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>料金設定</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- style.cssの読み込み -->
    <link href="css/style.css" rel="stylesheet" type="text/css" />


<body>
    <div class="inline-block_test">
        <h1　style="text-align:center">6月</h1>
        <div class="calendar">
            <tr></tr>
            <td><input type="button" class="btn btn-primary" value="先月"></td>
            <td><input type="button" class="btn btn-primary" value="来月"></td>
        </div>
        <c:forEach var="user" items="${List}">
            <table class="calendar">
                <tr>
                    <td>${日にち}</td>



                    <td>＄{曜日}</td>

                    <td>料金</td>
                    <td><input class="ml-3" type="text"></td>

                </tr>

            </table>

        </c:forEach>
        <p style="text-align:center"><input type="button" class="btn btn-primary" value="登録">
    </div>

</body>

</html>